
nav ul, footer ul {
    padding: 0px;
    list-style: none;
    font-weight: bold;
}
nav ul li, footer ul li {
    display: inline;
    margin-right: 20px;
}

footer {
    border-top: 1px solid #d5d5d5;
    font-size: .8em;
}

a {
  text-decoration: none;
}

a:hover {
    cursor: pointer;
  text-decoration: underline;
}


a.post-tile {
   padding-bottom: 20px;
   padding-left: 20px;
   padding-right: 20px;
   padding-top: 10px;
   margin-bottom: 20px ;
   border-radius: 10px;
   background-color: var(--nc-bg-2);
   color: unset;
   display: block;
   text-decoration: none;
}


.license {
    font-family: monospace;
    white-space: pre-wrap;
}
